[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TWindowMagnetOptions.SnapFormTarget

Enables or disables snapping another form in the application to the form instance.

## Declaration

Source position: forms.pp line 431

`published property TWindowMagnetOptions.SnapFormTarget : Boolean read FSnapFormTarget write FSnapFormTarget default True;`